<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f639758d-98cc-4e91-8fe6-5163f2f0322b" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fb803820-9cef-4046-8e9b-34d4e9aa22d8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Platinum Spot LED II (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c8ee8d16-8d16-c8ee-168d-eec8168deec8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 4 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="94070c44-0c44-9407-440c-0794440c0794-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Platinum Spot LED II (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2ff399ab-99ab-2ff3-ab99-f32fab99f32f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Platinum Spot LED II (1) - Platinum Spot LED II (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2ff399ab-8d16-c8ee-ab99-f32f168deec8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6283ab4-00d2-4397-ac19-1530f590bca6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots G - MH - Spots in" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ec6135e7-a26d-a3a1-e735-61ec6da2a1a3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots UG - MH - Spots out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b86a2901-6a53-2c9a-0129-6ab8536a9a2c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (1) - Generic Dimmer (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="493181f0-5f39-c83f-389e-e73bf0813149-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4f0dcc3-e126-40b0-88e6-737fd5e1d4fb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="03b42d80-ed25-4de3-b0df-6d4ed77620a0" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="14" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 5 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2494177f-91d4-4336-ac1a-503cc0559d53" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="13" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4be1b26e-8ace-4a09-9cab-84a58f17cbe6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="12" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 3 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="73dfd6a4-c863-45f6-8380-f84ab8b1127a" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 Gruppe - Pix Bar 3 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3b275d78-80cb-6c34-493b-3d31e5715e68-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 2 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10b8fa8e-0a49-45d5-9cad-c43b8cf73946" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 Gruppe - Pix Bar 1 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d67cee3b-f642-6b93-493b-3d31e5715e68-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 2 Gruppe - Pix Bar 6 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d67cee3b-71e5-685e-cb80-346c493b3d31-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Left - Bars Right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="300264b9-c6b5-b458-b964-0230b5c658b4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc196f2c-af78-410b-bbb5-02e3499b25a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="20" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f8e4784-5ff4-43f5-8447-8e2ff45ff543-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="493181f0-81f0-4931-f081-3149f0813149-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3be79e38-9e38-3be7-389e-e73b389ee73b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (1) - Generic Dimmer (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="493181f0-9e38-3be7-f081-3149389ee73b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (1) - Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="493181f0-9e38-3be7-395f-3fc8f0813149-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="817c01bc-01bc-817c-bc01-7c81bc017c81-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Treppenhaus 1 - Treppenhaus RIGHT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="30a3269f-c3eb-9610-a2b6-7c9b9f26a330-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash RIGHT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a6b03c4b-2827-402d-9979-d93132a0ef69" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="19" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1) - EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="88e33049-6626-9d54-e8ec-0924bc017c81-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (3) - EYE-7 RGBW Zoom (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2409ece8-6626-9d54-4930-e388e8ec0924-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 (1) - Pix Bar 6 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="00aff3a3-7395-dd6b-0859-44496d7f25ad-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1) - EYE-7 RGBW Zoom (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="88e33049-6626-9d54-bc01-7c81e8ec0924-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="88e33049-3049-88e3-4930-e3884930e388-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8903752e-25b3-3722-ca58-902ba607566c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots UG - MH - Spots G" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="540b1ce6-c85f-85f4-536a-9a2c6da2a1a3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 (1) - Pix Bar 6 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3a520ec0-1448-4470-c756-57cf1cead088-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1 - LED - Group 1 RIGHT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c199822e-7aa7-167f-f84d-75fd2e8299c1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Right - LED T-PIX-12 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8ba0dce4-ad2f-2d93-181a-1ebc80cd8823-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (1) - LED PS-4 HCL (16)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="92f272f6-037a-f64b-e537-0975ed55a44f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (1) - LED PS-4 HCL (9)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d1040fc-39b8-4475-2f6f-9afdef05ebaa-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (11) - LED PS-4 HCL (16)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="463d064f-7743-4356-4f06-3d4643775643-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (11)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="463d064f-064f-463d-4f06-3d464f063d46-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (1) - LED PS-4 HCL (15)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b4c1be43-6874-cf4e-4c86-6e9cf3329ebc-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (1) - LED PS-4 HCL (10)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f3d269da-d4e3-b158-3d8d-224ddf29bedd-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (1) - LED PS-4 HCL (9)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f3d269da-c304-e7a5-3d8d-224ddf29bedd-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1 RIGHT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0851f7c0-a62d-49af-9fe5-5abe6f9976c9" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="7" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX - All Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b8b54d6f-4b57-c107-dc42-b9126f4db5b8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1 LEFT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10559308-61e7-4a81-95b2-7c1161b5e2a2" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX - Stative" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="45c00097-c979-009e-dc42-b912a77a7f16-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All Left - Stative" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="12b942dc-4b57-c107-2e82-99c1dc42b912-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots - MH - Spots G" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6995fdb8-2901-b86a-536a-9a2c6da2a1a3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="070a3299-0cb2-8f48-cba5-f7cf968896e0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e0968896-8896-e096-9688-96e0968896e0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="070a3299-3299-070a-9932-0a0799320a07-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 (1) - DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="391c64a1-3299-070a-a164-1c3999320a07-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="391c64a1-64a1-391c-a164-1c39a1641c39-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4) - DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e0968896-0cb2-8f48-9932-0a07cba5f7cf-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8f480cb2-3299-070a-cba5-f7cf968896e0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots UG - Treppenhaus 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="540b1ce6-0bb4-13e4-f1dc-e6b7f2840293-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Treppenhaus LEFT - MH - Spots G" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2e7aeaea-7efd-1e88-f284-0293b45ffbc0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Song 1" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dbc89ee5-7d08-455b-99c5-f2cb6aa08ede" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>